\begin{tabular}{lrr}
\toprule
      Setting &      Spent &  Cumulative Value \\
\midrule
      Optimal & 3122576.20 &          16207.56 \\
   LB Optimal & 3256248.31 &          14701.74 \\
    LB Random & 3941154.36 &           6947.59 \\
      Zoom LB & 3007430.00 &          10968.20 \\
    BayOpt LB & 3111307.73 &          10696.49 \\
  Zoom LB AIC & 2669286.25 &           9028.79 \\
BayOpt LB AIC & 3102902.29 &          10148.58 \\
\bottomrule
\end{tabular}
